.width {
	width: 992px;
}
.maxminWidth {
	max-width: 1600px;
	min-width: 992px;
	width: expression( document.body.clientWidth >= 1600 ? "1600px" : document.body.clientWidth<=992 ? "992px" : "auto" );
}
.maxminWidth2 {
	max-width: 1300px;
	min-width: 992px;
	width: expression( document.body.clientWidth >= 1300 ? "1300px" : document.body.clientWidth<=992 ? "992px" : "auto" );
}
.backgroundcolor {
	background-color: #FFFFFF;
}
body {
	font-family: Arial;
	font-size: 12px;
	color: #000000;
	margin: 0px;
	padding: 0px;
}
.a {
	color: #000000;
	text-decoration: none;
}
.a:hover {
}
.img {
	float: left;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
.auto {
	margin-right: auto;
	margin-left: auto;
}
.clear {
	clear: both;
}
.ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
.left {
	float: left;
}
.pointer {
	cursor: pointer;
}#r1bg {
	background-image: url(../images/index_1.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
#r1 {
}
#r1_c1 {
	float: left;
}
#r1_c2 {
	float: right;
}
.r1_c2_v1 {
	float: left;
	padding-top: 32px;
}
.r1_c2_input {
	line-height: 26px;
	background-image: url(../images/index_2.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	margin: 0px;
	float: left;
	height: 26px;
	width: 212px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
}
.r1_c2_input_ {
	line-height: 26px;
	background-image: url(../images/index_2.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	margin: 0px;
	float: left;
	height: 26px;
	width: 212px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
}
#r2 {
	position: relative;
	z-index:1;
}
.YJ {
	float: left;
	height: 46px;
	width: 111px;
	position: relative;
}
.YJ_v {
	position: absolute;
	overflow: hidden;
}
.YJ_v2 {
	position: absolute;
	overflow: hidden;
	visibility: hidden;
}
.YJ_v2_ {
	position: absolute;
	overflow: hidden;
	visibility: visible;
}
.YJ_Drop {
	position:absolute;
	top:40px;
	background-image: url(../images/index_14.png);
	background-repeat: repeat;
	background-position: left top;
	/*padding-left: 16px;*/
	padding-top: 13px;
	padding-bottom: 13px;
	display: none;
}
.YJ_Drop_a {
	line-height: 24px;
	color: #f6f6f6;
	text-decoration: none;
	display: block;
	height: 24px;
	padding-left: 16px;
	padding-right: 23px;
	white-space: nowrap;
}
.YJ_Drop_a:hover {
	background-image: url(../images/index_50.png);
	background-repeat: repeat;
	background-position: left top;
}
.YJ_Drop_a img {
	vertical-align: 10%;
}
#r3 {
}
.r3_v {
	/*background-image: url(../images/banner.jpg);*/
	background-repeat: no-repeat;
	background-position: center top;
	height: 455px;
	text-align: center;
}
.About_r3_v {
	background-image: url(../images/banner.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 291px;
}
#Cbg {
}
.Cbg {
	background-image: url(../images/index_15.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	background-color: #f6f6f6;
}
#C {
}
#C_r1 {
	height: 59px;
}
#C_r1_v {
}
#C_r1_v_v {
}
.btn {
	float: left;
	height: 80px;
	width: 196px;
	overflow: hidden;
	cursor: pointer;
}
#C_r2 {
}
#C_r2_c0 {
	float: left;
	width: 10px;
	height: 254px;
}
#C_r2_c1 {
	float: left;
	width: 333px;
}
.C_r2_c1_r1 {
	float: left;
	width: 309px;
	height: 35px;
	background-image: url(../images/index_16.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.C_r2_c1_r1_c1 {
	float: left;
}
.C_r2_c1_r1_c2 {
	float: right;
	padding-top: 20px;
	padding-right: 12px;
}
.C_r2_c1_r2 {
	float: left;
	width: 309px;
	background-image: url(../images/index_18.jpg);
	background-repeat: repeat-y;
	background-position: left top;
}
.C_r2_c1_r3 {
	float: left;
	width: 309px;
}
#C_r2_c1_idr1 {
	float: left;
	width: 309px;
	height: 10px;
	overflow: hidden;
}
#C_r2_c1_idr2 {
	float: left;
	width: 309px;
	height: 44px;
}
.C_r2_c1_idr2_a {
	line-height: 28px;
	color: #000000;
	text-decoration: none;
	display: block;
	height: 28px;
	background-image: url(../images/index_24.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	text-align: center;
	width: 94px;
}
.C_r2_c1_idr2_a_ {
	line-height: 28px;
	color: #FFFFFF;
	text-decoration: none;
	display: block;
	height: 28px;
	background-image: url(../images/index_25.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	text-align: center;
	width: 94px;
}
#C_r2_c1_idr3 {
	float: left;
	width: 309px;
}
.C_r2_c1_idr3_r {
	float: left;
	width: 309px;
	display: none;
}
.C_r2_c1_idr3_r_ {
	float: left;
	width: 309px;
	display: block;
}
.C_r2_c1_idr3_r_ul {
	float: left;
	width: 309px;
}
.C_r2_c1_idr3_r_ul li {
	float: left;
	width: 309px;
	background-image: url(../images/index_27.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
}
.C_r2_c1_idr3_r_ul_c0 {
	float: left;
	width: 9px;
	height: 60px;
}
.C_r2_c1_idr3_r_ul_c1 {
	float: left;
	width: 101px;
}
.C_r2_c1_idr3_r_ul_c1_v {
	background-image: url(../images/index_28.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	float: left;
	height: 42px;
	width: 78px;
	padding-top: 3px;
	padding-right: 9px;
	padding-bottom: 11px;
	padding-left: 8px;
}
.C_r2_c1_idr3_r_ul_c2 {
	float: left;
	width: 199px;
	line-height: 22px;
	color: #575757;
}
#C_r2_c2 {
	float: left;
	width: 333px;
}
#C_r2_c2_c0 {
	float: left;
	width: 14px;
}
#C_r2_c2_c1 {
	float: left;
	width: 117px;
	padding-top: 12px;
}
#C_r2_c2_c2 {
	float: left;
	width: 163px;
	line-height: 24px;
	padding-top: 9px;
}
#C_r2_c3 {
	float: left;
	width: 316px;
}
#C_r2_c3_r1 {
	float: left;
	width: 309px;
	height: 12px;
	overflow: hidden;
}
#C_r2_c3_r2 {
	float: left;
	width: 309px;
	height: 163px;
}
.C_r2_c3_r2_v {
	float: left;
	width: 295px;
	display: none;
	padding-left: 14px;
}
.C_r2_c3_r2_v_ {
	float: left;
	width: 295px;
	display: block;
	padding-left: 14px;
}
.C_r2_c3_r2_v_v {
	float: left;
	width: 146px;
}
.C_r2_c3_r2_v_v_r {
	background-image: url(../images/index_33.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	float: left;
	height: 140px;
	width: 133px;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 12px;
	padding-left: 2px;
}
.C_r2_c3_r2_v_v_r_ {
	background-image: url(../images/index_33_.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	float: left;
	height: 140px;
	width: 133px;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 12px;
	padding-left: 2px;
}
#C_r2_c3_r3 {
	float: left;
	width: 309px;
}
#C_r3 {
}
#C_r3_c0 {
	float: left;
	width: 5px;
	height: 235px;
	overflow: hidden;
}
#C_r3_c1 {
	float: left;
	width: 428px;
}
#C_r3_c1_r1 {
	float: left;
	width: 416px;
	background-image: url(../images/index_35.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 35px;
}
#C_r3_c1_r2 {
	float: left;
	width: 416px;
	height: 170px;
	background-image: url(../images/index_37.jpg);
	background-repeat: repeat-y;
	background-position: left top;
}
#C_r3_c1_r2_ul {
	float: left;
	width: 416px;
	padding-top: 9px;
}
#C_r3_c1_r2_ul li {
	float: left;
	width: 416px;
}
.C_r3_c1_r2_ul_c0 {
	float: left;
	width: 18px;
}
.C_r3_c1_r2_ul_c1 {
	float: left;
	width: 132px;
}
.C_r3_c1_r2_ul_c1_v {
	background-image: url(../images/index_41.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	float: left;
	height: 54px;
	width: 114px;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 14px;
	padding-left: 3px;
}
.C_r3_c1_r2_ul_c2 {
	float: left;
	width: 250px;
	line-height: 22px;
	color: #575757;
	padding-top: 6px;
}
#C_r3_c1_r3 {
	float: left;
	width: 416px;
}
#C_r3_c2 {
	float: left;
	width: 559px;
}
#C_r3_c2_r1 {
	float: left;
	width: 552px;
	background-image: url(../images/index_38.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 35px;
}
#C_r3_c2_r2 {
	float: left;
	width: 552px;
	height: 170px;
	background-image: url(../images/index_44.jpg);
	background-repeat: repeat-y;
	background-position: left top;
}
#C_r3_c2_r2_c0 {
	float: left;
	width: 8px;
}
#C_r3_c2_r2_c1 {
	float: left;
	width: 41px;
	padding-top: 69px;
}
#C_r3_c2_r2_c2 {
	float: left;
	width: 478px;
	padding-top: 20px;
}
.C_r3_c2_r2_c2_v {
	float: left;
	width: 156px;
}
.C_r3_c2_r2_c2_v_r1 {
	float: left;
	width: 145px;
	background-image: url(../images/index_47.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 105px;
	padding-bottom: 10px;
}
.C_r3_c2_r2_c2_v_r2 {
	float: left;
	width: 145px;
	text-align: center;
}
.C_r3_c2_r2_c2_v_r2_a {
	color: #575757;
	text-decoration: none;
}
#C_r3_c2_r2_c3 {
	float: left;
	width: 25px;
	padding-top: 69px;
}
#C_r3_c2_r3 {
	float: left;
	width: 552px;
}
#About_C_L {
	float: left;
	width: 252px;
	padding-bottom: 22px;
}
#About_C_L_r1 {
	float: left;
	width: 252px;
}
#About_C_L_r2 {
	float: left;
	width: 252px;
	background-image: url(../images/About_4.jpg);
	background-repeat: repeat-y;
	background-position: left top;
}
#About_C_L_r2_td {
	background-image: url(../images/About_6.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	vertical-align: top;
	height: 266px;
	padding-bottom: 66px;
	padding-left: 20px;
}
.Lclass1 {
	float: left;
	width: 209px;
}
.Lclass1_T {
	float: left;
	width: 209px;
	padding-top: 1px;
}
.Lclass1_a {
	color: #000000;
	text-decoration: none;
	background-image: url(../images/About_7.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	display: block;
	padding-left: 21px;
	padding-top: 11px;
	padding-bottom: 11px;
}
.Lclass1_a:hover {
	color: #FFFFFF;
	text-decoration: none;
	background-image: url(../images/About_7_.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	display: block;
	padding-left: 21px;
	padding-top: 11px;
	padding-bottom: 11px;
	background-color: #00b6f5;
}
.Lclass1_a_ {
	color: #FFFFFF;
	text-decoration: none;
	background-image: url(../images/About_7_.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	display: block;
	padding-left: 21px;
	padding-top: 11px;
	padding-bottom: 11px;
	background-color: #00b6f5;
}
.Lclass1_D {
	width: 188px;
	padding-top: 10px;
	padding-left: 21px;
	background-image: url(../images/About_8.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-bottom: 9px;
	float: left;
	display: none;
}
.Lclass1_D_ {
	width: 188px;
	padding-top: 10px;
	padding-left: 21px;
	background-image: url(../images/About_8.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-bottom: 9px;
	float: left;
	display: none;
}
.Lclass2 {
	float: left;
	width: 188px;
}
.Lclass2_T {
	float: left;
	width: 188px;
	padding-bottom: 2px;
}
.Lclass2_a {
	color: #000000;
	text-decoration: none;
	display: block;
	padding-left: 10px;
	background-color: #e5e5e5;
	padding-top: 4px;
	padding-bottom: 6px;
}
.Lclass2_a:hover {
	color: #0e7193;
	text-decoration: none;
	display: block;
	padding-left: 10px;
	background-color: #e5e5e5;
	padding-top: 4px;
	padding-bottom: 6px;
}
.Lclass2_a_ {
	color: #0e7193;
	text-decoration: none;
	display: block;
	padding-left: 10px;
	background-color: #e5e5e5;
	padding-top: 4px;
	padding-bottom: 6px;
}
.Lclass2_D {
	width: 188px;
	display: none;
}
.Lclass2_D_ {
	width: 188px;
	display: none;
}
#About_C_L_r3 {
	float: left;
	width: 252px;
}
#About_C_L_r4 {
	float: left;
	width: 252px;
}
#About_C_R {
	float: left;
	width: 740px;
	background-image: url(../images/About_14.jpg);
	background-repeat: repeat-y;
	background-position: left top;
}
.rightWidth {
	width: 740px;
}
#About_C_R_r1 {
	height: 56px;
	background-image: url(../images/About_9.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
}
#About_C_R_r1_c1 {
	float: left;
	padding-left: 10px;
}
#About_C_R_r1_c1_a {
	font-size: 18px;
	color: #009acf;
	background-image: url(../images/About_11.jpg);
	background-repeat: repeat-x;
	background-position: left bottom;
	height: 30px;
	padding-top: 26px;
	display: block;
	padding-right: 24px;
	float: left;
	white-space: nowrap;
}
#About_C_R_r1_c2 {
	float: right;
	padding-right: 21px;
	padding-top: 27px;
	color: #575757;
}
.About_C_R_r1_c2_a {
	color: #575757;
	text-decoration: none;
}
#About_C_R_r2 {
	background-image: url(../images/About_10.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
#About_C_R_r2_td {
	vertical-align: top;
	height: 525px;
}
#About_C_R_r2_v {
	line-height: 20px;
}
#About_C_R_r2_v p {
	margin: 0px;
	padding: 0px;	
}
.Service_C_R_r2_v1 {
	font-size: 14px;
	font-weight: bold;
	color: #000000;
}
.Service_C_R_r2_v2 {
	color: #363636;
	float: left;
	width: 681px;
	padding-left: 51px;
}
.Service_C_R_r2_v3 {
	color: #020202;
	float: left;
	width: 681px;
	padding-left: 51px;
	font-weight: bold;
	padding-top: 13px;
	padding-bottom: 7px;
}
.Service2_C_R_r2_td2 {
	font-weight: bold;
	color: #626161;
	height: 29px;
}
.Service2_C_R_r2_td1 {
	border: 1px solid #bfbfbf;
	height: 15px;
	padding-top: 3px;
	padding-right: 10px;
	padding-bottom: 3px;
	padding-left: 10px;
}
.Service3_C_R_r2_v0 {
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	padding-bottom: 8px;
	padding-top: 29px;
}
.Service3_C_R_r2_v1 {
	line-height: 24px;
	color: #000000;
	width: 704px;
	padding-left: 15px;
}
.Service3_C_R_r2_v2 {
	line-height: 24px;
	color: #0a0a0a;
	width: 704px;
	padding-left: 15px;
	font-weight: bold;
	padding-top: 12px;
}
.Service3_C_R_r2_v3 {
	line-height: 24px;
	color: #0a0a0a;
	width: 686px;
	padding-left: 34px;
}
.Service3_C_R_r2_v4 {
	font-size: 14px;
	font-weight: bold;
	color: #090909;
	padding-top: 15px;
}
.Service4_C_R_r2_img {
	vertical-align: middle;
	margin-right: 11px;
}
#Team_C_R_r2_r1 {
}
#Team_C_R_r2_ul {
	float: left;
	width: 726px;
	padding-top: 27px;
	padding-left: 14px;
	padding-bottom: 20px;
}
#Team_C_R_r2_ul li {
	float: left;
	height: 140px;
	width: 183px;
}
.Team_C_R_r2_ul_r1 {
	float: left;
	width: 156px;
}
.Team_C_R_r2_ul_r1_v {
	background-image: url(../images/Team_3.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	padding: 2px;
	float: left;
	height: 95px;
	width: 152px;
}

.Team_C_R_r2_ul_r2 {
	float: left;
	width: 156px;
	text-align: center;
	padding-top: 7px;
}
.Team_C_R_r2_ul_r2 a {
	color: #575757;
	text-decoration: none;
}
#Team_C_R_r2_r2 {
	padding-bottom: 114px;
}
#Team_C_R_r2_r2_table {
	margin-left: auto;
}
.Team_C_R_r2_r2_td {
	width: 2px;
}
.Team_C_R_r2_r2_a0 {
	font-family: "宋体";
}
.Team_C_R_r2_r2_a {
	line-height: 18px;
	color: #474747;
	text-decoration: none;
	display: block;
	height: 18px;
	padding-right: 6px;
	padding-left: 6px;
	border: 1px solid #d7d7d7;
}
.Team_C_R_r2_r2_a:hover {
	font-weight: bold;
}
.Team_C_R_r2_r2_a_ {
	font-weight: bold;
}
#Message_C_R_r2 {
	color: #181818;
}
.Message_C_R_r2_v1 {
	padding-right: 5px;
	padding-top: 2px;
}
.Message_C_R_r2_input {
	line-height: 20px;
	margin: 0px;
	float: left;
	height: 20px;
	width: 299px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 3px;
	border: 1px solid #cccccc;
}
.Message_C_R_r2_select {
	float: left;
	width: 306px;
}
.Message_C_R_r2_v2 {
	float: left;
	width: 302px;
	overflow: hidden;
	border: 1px solid #cccccc;
}
#Products_C_R_r2_r1 {
}
#Products_C_R_r2_ul {
	float: left;
	width: 726px;
	padding-top: 27px;
	padding-left: 14px;
	padding-bottom: 20px;
}
#Products_C_R_r2_ul li {
	float: left;
	height: 209px;
	width: 183px;
}
.Products_C_R_r2_ul_r1 {
	float: left;
	width: 156px;
}
.Products_C_R_r2_ul_r1_v {
	background-image: url(../images/Products_3.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	padding: 2px;
	float: left;
	height: 160px;
	width: 152px;
}

.Products_C_R_r2_ul_r2 {
	float: left;
	width: 156px;
	text-align: center;
	padding-top: 7px;
}
.Products_C_R_r2_ul_r2 a {
	color: #575757;
	text-decoration: none;
}
#ProductsInfor_C_R_r1 {
	height: 24px;
}
#ProductsInfor_C_R_r2 {
}
#ProductsInfor_C_R_r2_c1 {
	float: left;
	width: 14px;
	height: 344px;
}
#ProductsInfor_C_R_r2_c2 {
	float: left;
	width: 335px;
}
#ProductsInfor_C_R_r2_c2_v {
	background-image: url(../images/Products_5.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	padding: 2px;
	float: left;
	height: 328px;
	width: 311px;
}

#ProductsInfor_C_R_r2_c3 {
	float: left;
	width: 391px;
}
.ProductsInfor_C_R_r2_c3_v1 {
	font-size: 14px;
	font-weight: bold;
	padding-right: 11px;
	color: #333333;
}
.ProductsInfor_C_R_r2_c3_v2 {
	font-size: 14px;
}
.ProductsInfor_C_R_r2_c3_v3 {
	font-size: 18px;
	font-weight: bold;
	color: #009acf;
}
.ProductsInfor_C_R_r2_c3_v4 {
	line-height: 24px;
}

#ProductsInfor_C_R_r3 {
}
#ProductsInfor_C_R_r4 {
	background-image: url(../images/Products_10.jpg);
	background-repeat: repeat-y;
	background-position: left top;
}
#ProductsInfor_C_R_r4 p {
	line-height: 24px;
}

#ProductsInfor_C_R_r5 {
}
#News_C_R_r2_r1 {
}
#News_C_R_r2_r1_ul {
	padding-top: 14px;
	padding-bottom: 71px;
}
#News_C_R_r2_r1_ul li {
	line-height: 25px;
	height: 25px;
}
.News_C_R_r2_r1_ul_c0 {
	float: left;
	width: 12px;
}
.News_C_R_r2_r1_ul_c1 {
	float: left;
	width: 8px;
	padding-top: 11px;
}
.News_C_R_r2_r1_ul_c2 {
	float: left;
	width: 636px;
}
.News_C_R_r2_r1_ul_c2_a {
	color: #020202;
	text-decoration: none;
}
.News_C_R_r2_r1_ul_c2_a:hover {
	color: #2397bf;
}
.News_C_R_r2_r1_ul_c3 {
	float: left;
	width: 74px;
}
#NewsInforC_R_r2_r1 {
	font-weight: bold;
	color: #040404;
	background-image: url(../images/News_4.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-top: 29px;
	padding-bottom: 7px;
}
#NewsInforC_R_r2_r1_v {
	text-align: center;
	float: left;
	width: 710px;
	padding-left: 13px;
}
#NewsInforC_R_r2_r2 {
	color: #bebfbf;
	text-align: center;
	line-height: 21px;
	height: 21px;
}
#NewsInforC_R_r2_r3 {
}
#NewsInforC_R_r2_r3_v {
	float: left;
	width: 710px;
	padding-left: 13px;
}

#NewsInforC_R_r2_r3 p {
	line-height: 22px;
}
#Team_layer1 {
	position: absolute;
	width: 100%;
	background-color: #000000;
	z-index: 111111;
}
#Team_layer2 {
	position: absolute;
	width: 100%;
	z-index: 111111;
}
#Team_layer2_r1 {
	float: left;
	width: 492px;
	height: 44px;
	font-weight: bold;
	text-align: center;
}
#Team_layer2_r2 {
	float: left;
	width: 492px;
	line-height: 17px;
	height: 17px;
}
#Team_layer2_r3 {
	float: left;
	width: 458px;
	padding-left: 34px;
}
#Team_layer2_r3_v {
	float: left;
	height: 393px;
	width: 439px;
	overflow-x:hidden;
	overflow-y:scroll;
}


.png_img {
azimuth: expression(
this.pngSet?this.pngSet=true:(this.nodeName == "IMG" && this.src.toLowerCase().indexOf('.png')>-1?(this.runtimeStyle.backgroundImage = "none",
this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.src + "', sizingMethod='image')",
this.src = "images/transparent.gif"):(this.origBg = this.origBg? this.origBg :this.currentStyle.backgroundImage.toString().replace('url("','').replace('")',''),
this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.origBg + "', sizingMethod='crop')",
this.runtimeStyle.backgroundImage = "none")),this.pngSet=true);
}
#B {
}
.Bbg {
	background-image: url(../images/index_14.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
#B_r1 {
	height: 72px;
	color: #575757;
}
#B_r1_c1 {
	float: left;
	padding-left: 7px;
	padding-top: 25px;
}
#B_r1_c2 {
	float: right;
	padding-right: 14px;
	padding-top: 25px;
}
#B_r1_c2 a {
	color: #575757;
	text-decoration: none;
}
